.web-app-toc-container {
    width: 100%;
}

.web-app-current-gl-name {
    background: #d6d6d6;
    font-weight: bold;
    font-size: 18px;
    padding: 10px 15px;
}

.web-app-toc-tabs-container table {
    border-collapse: collapse;
    width: 100%;
    margin-top: 3px;
}

.web-app-content-toc-tab,
.web-app-tools-toc-tab {
    padding: 10px 10px;
    font-weight: bold;
    width: 50%;
    text-align: center;
    background: #E7E7E7;
    border-bottom: 6px solid #E7E7E7;
    cursor: pointer;
}

.highlight {
    background-color: yellow;
    font-weight: bold;
}


/* #WEB_APP_DATA_CONTAINER {
    margin-top: 47px;
} */


/* 
.web-app-tools-toc-tab {
    border-bottom: 6px solid #d0d0d0; 
    padding: 15px 10px;
    font-weight: bold;
    padding: 10px;
    width: 50%;
    text-align: center;
    cursor: pointer;
    color: #908f8f;
    background-color: #d0d0d0;
} */

.web-app-tools-toc-body div {
    padding: 15px 10px;
    cursor: pointer;
    /* border-bottom: 1px solid #d5d5d5; */
    border-bottom: 1px solid black;
    /* border-bottom: 1px solid #000000; */
    padding-left: 5px;
    display: flex;
    align-items: center;
    color: #191717;
}

.web-app-content-toc-tab-selected {
    color: #191717;
}

.web-app-tools-toc-tab-selected {
    color: #191717;
}

.web-app-tools-toc-body {
    display: none;
}

.web-app-content-toc-item>span {
    padding-right: 10px;
}


/* SIDE BAR CSS */

.web-app-layout-table {
    position: relative;
    /* top: 96px; */
    border-collapse: collapse;
    width: 100%;
}

.web-app-side-bar {
    border-collapse: collapse;
    width: 100%;
    border-right: 2pt solid #C7C8CA;
}

.web-app-side-bar thead tr td {
    /*background: #c3c3c3;
    color: #908f8f;*/
    /* background: #E7E7E7; */
    background: #efefef;
    padding: 15px 10px;
    border-bottom: 6px solid #E7E7E7;
    width: 50%;
    cursor: pointer;
    text-align: center;
}

.web-app-side-bar-tab-selected {
    /* border-bottom: 6px solid #AE1022; */
    border-bottom: 5px solid #ce1d25;
    font-weight: bold;
}

.web-app-side-bar-tool-tab-selected {
    /* border-left: 5px solid #bc5050 !important; */
    border-bottom: 6px solid #b72e26 !important;
    font-weight: bold;
    background: #d0d0d0;
    color: #191717;
}

.web-app-side-bar-content-body div,
.web-app-side-bar-tools-body tr td,
.web-app-gl-toc-item,
.web-app-tool-toc-item {
    border-bottom: 1px solid #e4e4e4;
    /* padding: 15px 10px; */
    padding: 12px 10px;
    cursor: pointer;
}

.web-app-side-bar-content-body div:hover {
    background: #f2f2f2;
}

.web-app-content-header {
    font-weight: bold;
    padding: 10px;
}

.web-app-hidden {
    display: none;
}

.web-app-tools-body {
    font-weight: bold;
}

.web-app-gl-tools-body {
    background: #D0D0D0;
}

.web-app-gl-content-body {
    background: #D0D0D0;
}

.web-app-tocLevel1 {
    /* border-bottom: 1px solid #ebebeb; */
    border-bottom: 1px solid black;
    /* background-color: #ffffff; */
    background-color: #d6d6d6;
    color: #191717;
    padding: 12px 8px;
    min-height: 20px;
    vertical-align: middle;
    text-decoration: none;
    /* text-align: center !important; */
}

.web-app-tocLevel1>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 0px;
}

.web-app-tocLevel2 {
    /* border-bottom: 1px solid #e3e3e3; */
    border-bottom: 1px solid black;
    /* background-color: #eaeaea; */
    background-color: #e8e8e8;
    color: #191717;
    text-align: left !important;
    padding: 11.5px 8px;
    min-height: 20px;
    text-decoration: none;
    /* text-align: center !important; */
}

.web-app-tocLevel2>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 15px;
}

.web-app-tocLevel3 {
    /* border-bottom: 1px solid #d0d0d0; */
    border-bottom: 1px solid black;
    /* background-color: #dedede; */
    background-color: #f7f7f7;
    text-align: left !important;
    color: #191717;
    padding: 11.5px 8px;
    min-height: 20px;
    text-decoration: none;
    /* text-align: center !important; */
}

.web-app-tocLevel3>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 25px;
}

.web-app-tocLevel4 {
    border-bottom: 1px solid #191717;
    background-color: #e1e2e3;
    text-align: left !important;
    color: #191717;
    padding: 11.5px 8px;
    min-height: 20px;
    text-decoration: none;
    /* text-align: center !important; */
}

.web-app-tocLevel4>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 35px;
}

#tocNavigationContainer .web-app-tocLevel1,
#tocNavigationContainer .web-app-tocLevel2,
#tocNavigationContainer .web-app-tocLevel3,
#tocNavigationContainer .web-app-tocLevel4 {
    text-align: center !important;
}

#tocNavigationContainer .web-app-tocLevel1>.chapter-name,
#tocNavigationContainer .web-app-tocLevel2>.chapter-name,
#tocNavigationContainer .web-app-tocLevel3>.chapter-name,
#tocNavigationContainer .web-app-tocLevel4>.chapter-name {
    padding-left: 0px !important;
}

.web-app-content-toc-body>.web-app-content-toc-item {
    display: flex;
    align-items: center;
}

.sub-chapter-group>.web-app-content-toc-item {
    display: flex;
    align-items: center;
}

.web-app-content-toc-item>.float-right {
    margin-left: auto;
}


/* Tool Header Right Section CSS */

.web-app-tool-header-container {
    padding: 15px 10px;
    background: #cacaca;
    /* color: white; */
    color: black;
    display: none;
    border-bottom: 1pt solid grey;
    position: fixed;
    width: inherit;
    margin: 0px 0 0 0px;
    /* box-shadow: 0px -1px 7px 0px #000000; */
    /* margin-left: 4%; */
    margin-top: 3px !important;
}

#web-app-tool_header_text {
    display: inline;
}

.web-app-tool-toc-img {
    height: 30px;
    display: none;
}

.web-app-tool-toc-item {
    background-color: #ffffff;
    /* background-color: #d6d6d6; */
    color: #191717;
    /* border-left: 5px solid #D0D0D0; */
    border-bottom: 6px solid #D0D0D0;
}

.web-app-toc-arrow-img-next {
    height: 15px;
    margin-right: -5px;
}

.web-app-toc-arrow-img-pre {
    height: 15px;
    margin-left: -5px;
    float: left;
}

.gl-color_for_100 {
    background: #007788;
}

.gl-color_for_18 {
    background: #8B2E66;
}

.gl-color_for_19 {
    background: #8b2e66;
}

.gl-color_for_20 {
    background: #902d58;
}

.gl-color_for_21 {
    background: #952b49;
}

.gl-color_for_22 {
    background: #8e3950;
}

.gl-color_for_23 {
    background: #8e3950;
}

.gl-color_for_24 {
    background: #9f272d;
}

.gl-color_for_25 {
    background: #a52e2b;
}

.gl-color_for_26 {
    background: #ab3428;
}

.gl-color_for_27 {
    background: #ba4627;
}

.gl-color_for_28 {
    background: #c85826;
}

.gl-color_for_29 {
    background: #d76a25;
}

.gl-color_for_30 {
    background: #e67d24;
}

.gl-color_for_31 {
    background: #e6802a;
}

.gl-color_for_32 {
    background: #d2662a;
}

.gl-color_for_33 {
    background: #bf4e30;
}

.gl-color_for_34 {
    background: #ac2b33;
}

@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) {
    /* .web-app-left-section {
        margin-left: 0px;
    } */
}

.tools-selected {
    /* border-bottom: 6px solid darkgreen !important; */
    border-bottom: 6px solid #007788 !important;
    font-weight: bold;
}

.web-app-inner-tool-toc-item {
    padding: 15px 10px;
    cursor: pointer;
    /* border-bottom: 1px solid black !important; */
    /* border-bottom: 1px solid black; */
    padding-left: 5px;
    display: flex;
    align-items: center;
    color: #191717;
}